/*
VIOLET
   Re-designed & Distributed by: Eden Design Studio http://www.edendesignstudio.com
   Original Open Source Design Author: Christopher Robinson http://www.edg3.co.uk
*/
* {
	border:0;
	margin:0;
	padding:0;
}

/* general */
a {
	color:#b484da;
	text-decoration:none;
}
a:hover {
	color:#666;
	text-decoration:underline;
}
blockquote {
	background:#E8E7E9;
	border-left:2px solid #7534aa;
	color:#444;
	display:block;
	font-style:oblique;
	line-height:20px;
	margin:0 0 0 10px;
	padding:0 0 0 10px;
}

img.left {
float: left;
margin: 0px 10px 0px 0px;
border: 1px solid #c7c7c7;
}

img.right {
float: right;
margin: 0px 0px 0px 10px;
border: 1px solid #c7c7c7;
}

#listed li {
margin-left: 35px;
line-height: 20px;
text-align: justify;
list-style-image: url(images/bullet.gif);
}

hr {
height: 0px;
border-top: 1px dotted #c7c7c7;
}

/* body */
body {
	background:#fff url('images/background_body.jpg') repeat-x top;
	color:#666;
	font: 12px "Trebuchet MS", Arial, serif;
}

/* header */
#header {
	background:url('images/background_headerBW.jpg');
	height:320px;
	margin:0 auto;
	position:relative;
	width:760px;
}
#header:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}
#header h1 {
	color:#666;
	font-size:35px;
	font-weight:400;
	left:0;
	letter-spacing:-2px;
	position:absolute;
	top:20px;
	width: 340px;
}
#header p {
	top:60px;
	color:#7534aa;
	font-size: 15px;
	position:absolute;
}
#header ul {
	list-style:none;
	position:absolute;
	top:105px;
}
#header ul li {
	list-style:none;
}
#header ul li a {
	color:#fff;
	display:block;
	height:18px;
	padding:10px;
	width:190px;
	font-size: 1.2em;
	letter-spacing: 2px;
	border-bottom: 1px dotted #A962E2;
}
#header ul li a:hover {
	background: #A962E2 url('images/slash.png');
	color:#eee;
	text-decoration:none;
}

/* content */
#content {
	height:auto;
	margin:0 auto;
	width:760px;
}
#content:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
} 

/* sidebar */
#sidebar {
	float:left;
	width:210px;
}
#sidebar h1 {
	border-bottom:2px solid #7534aa;
	color:#444;
	font-size:18px;
	font-weight:400;
	line-height:30px;
	padding:0 10px;
}
#sidebar input {
	background:#f1f1f1;
	color:#555;
	margin:10px;
	padding:5px;
	width:180px;
}
#sidebar p {
	background:#E8E7E9;
	color:#555;
	display:block;
	font-size:90%;
	line-height:20px;
	margin:10px 0;
	padding:10px;
	text-align: justify;
}
#sidebar p a.more {
	display:block;
	text-align:right;
}
#sidebar ul {
	margin:10px;
}
#sidebar ul li {
	border-bottom:1px solid #b484da;
	list-style:none;
	padding:5px 2px;
}
#sidebar ul li a {
	color:#333;
	display:block;
	font-family:Geneva;
	padding:5px;
	text-decoration:none;
}
#sidebar ul li a:hover {
	color:#000;
}

/* Main */
#main {
	float:right;
	width:520px;
}
#main p {
	color:#555;
	line-height:20px;
	padding:10px;
	text-align: justify;
}

#main ul {
	line-height:20px;
	padding: 2px 40px;
}

#main h1 {
	border-bottom:2px solid #7534aa;
	color:#444;
	font-size:165%;
	font-weight:400;
	line-height:30px;
	padding:0 10px;
	margin-bottom: 8px;
}

#main h3 {
	color:#444;
	font-size:145%;
	font-weight:400;
	line-height:30px;
	padding:0 10px;
}

/* footer */
#footer {
	margin:10px auto;
	width:760px;
}
#footer:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}
#footer p {
	border-top:2px solid #7534aa;
	color:#555;
	font-size:90%;
	line-height:20px;
	padding:10px;
	text-align:left;
}

.rings {
	font:12px/20px verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	margin:0px;
	padding: 2px 10px;
	}

/*This is for your listed answers*/
.just {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	margin:0px;
	padding: 2px 10px;
	}

/*This is for your form fields*/
.form {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	background-color: white;
	}
	
td {
	padding: 6px;
}

th {
	text-align: center;
	padding: 10px;
}
table {
	background-color: #f1f1f1;
	padding: 10px;	
	color: #fefefc;
	margin-left: 20px;
	font: 12px verdana, helvetica, sans-serif;
}

#duedate {
	background-color: #7534aa;
}

#booked {
	background-color: #7534aa;
}

#available {
	background-color: #444;
}

.provider {
	background-color: #E8E7E9;
	padding: 10px;
	margin: 5px;
	font-size: 12px;
	line-height: 16px;
	width: 130px;
	height: 110px;
	float: left;
}
